#!/bin/bash
RENDERPATH=./renders
mkdir $RENDERPATH
MEROUTPUT=MER_output_minimal_example_v7.xml
MERDTD=MER_output_v7.dtd

echo Running Text Renderer..
ruby MERRenderer.rb -m $MEROUTPUT -d $MERDTD -o $RENDERPATH/rendered.txt
echo
echo Running HTML Renderer..
ruby MERRendererHTML.rb -m $MEROUTPUT -d $MERDTD -o $RENDERPATH/rendered-html.html